if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_IT') and name = 'N_ITEM_PED')
begin 
	ALTER TABLE dbo.EST_NF_ENT_IT ADD
		N_ITEM_PED INT NULL

	ALTER TABLE dbo.EST_NF_ENT_IT ADD CONSTRAINT
		DF_EST_NF_ENT_IT_N_ITEM_PED DEFAULT 0 FOR N_ITEM_PED
end